require("topsin.excelxs");
try {
    var book = new Book;
    var ok = book.open("test.xlsx");
    if (!ok) throw "open xlsx failed.";
    var sheet = book.getSheet(0);
    var range = sheet.addRange(0, 0, 0, 4);
    sheet.copyRange(range, 1, 0);
    book.save();
    book.close();
} catch(e) {
    print(e);
}
